{% extends "layout.email.twig" %}
{% block subject %}Rejestracja w systemie e-tasty.pl - link aktywacyjny{% endblock %}
{% block content %}
{% set securelink = base_url() ~ path_for("company/admin", {'company':company.getName()},{'key':key}) %}
<p> Witaj, </p>


<p>
	Bardzo cieszymy się, że udało nam się sfinalizować warunki umowy
	pomiędzy Twoją firmą a Tasty. 
	<br />Od pierwszego posiłku	dla Twoich wspópracowników dzielą Cię już tylko dwa kroki:
<ul>
	<li>w panelu administracyjnym zamieść dane swojej organizacji oraz
		adresy mailowe pracowników,</li>
	<li>każdego ranka aktywni użytkownicy w skrzynce pocztowej znajdą
		aktywny formularz zamówienia.</li>
</ul>
</p>
<p>
    <strong>Panel administratora firmy:</strong> 
    <a href="{{ securelink|e('html_attr') }}"> link</a>
</p>

<p>
    Powyższy link zawsze przeniesie cię prosto do panelu administratora, bez potrzeby używania hasła.
    <br />Jeśli w powyższym panelu ustawisz hasło, będziesz mógł się również zalogować bezpośrednio ze strony <a href="{{ base_url()|e('html_attr') }}">{{ base_url()|e }}</a> używając przycisku "Panel klienta" w prawym górnym rogu i podając "{{ companyName|e }}" jako nazwę firmy.   
</p>

<p>
W przypadku jakichkolwiek pytań po prostu odpowiedz na tego maila.
</p>

<p>
Pozdrawiamy i życzymy smacznego! 
<br/>Zespół Tasty
</p>

{% endblock %}